{
    "extends": [
        "airbnb",
        "airbnb/hooks"
    ],
    "env": {
        "browser": true
    },
    "rules": {
        "import/extensions": [
            "off"
        ],
        "react/jsx-props-no-spreading": [
            "off"
        ]
    }
}